@font-face {
    font-family: quicksand;
    src: url('/fonts/quicksand-regular.eot');
    src: url('/fonts/quicksand-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/quicksand-regular.woff2') format('woff2'),
         url('/fonts/quicksand-regular.woff') format('woff'),
         url('/fonts/quicksand-regular.ttf') format('truetype'),
         url('/fonts/quicksand-regular.svg#quicksandregular') format('svg'),
		 url('/fonts/quicksand-regular.otf') format('opentype');
    font-weight: normal;
}
@font-face {
    font-family: quicksand;
    src: url('./fonts/quicksand-bold.eot');
    src: url('./fonts/quicksand-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/quicksand-bold.woff2') format('woff2'),
         url('./fonts/quicksand-bold.woff') format('woff'),
         url('./fonts/quicksand-bold.ttf') format('truetype'),
         url('./fonts/quicksand-bold.svg#quicksandbold') format('svg'),
		 url('./fonts/quicksand-bold.otf') format('opentype');
    font-weight: bold;
}
@font-face {
    font-family: quicksand-bold;
    src: url('./fonts/quicksand-bold.eot');
    src: url('./fonts/quicksand-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/quicksand-bold.woff2') format('woff2'),
         url('./fonts/quicksand-bold.woff') format('woff'),
         url('./fonts/quicksand-bold.ttf') format('truetype'),
         url('./fonts/quicksand-bold.svg#quicksandbold') format('svg'),
		 url('./fonts/quicksand-bold.otf') format('opentype');
}

body {
	padding: 0px auto;
	margin: 0px auto;
	font-family: helvetica-light, Arial, Helvetica, sans-serif;
	color: #6d6e71;
	min-width:900px;
}
body.popUp {
	min-width:inherit;
	word-break:break-word;
}
a:link, a:visited {
	color: #00a79d;
}
.clearfix {
	clear:both;
}
div, img {
	box-sizing:border-box;
}

.picLeft {
	float:left;
	margin-right:20px;
}
.picRight {
	float:right;
	margin-left:20px;
}

/*TOP OF SITE HERE*/
.topContainer {
	width: 900px;
	height: 102px;
	margin: 0px auto;
	padding-top: 0px;
	position: relative;
	z-index: 1;
}

.topLogo {
	width: 150px;
	height: 72px;
	float: left;
	margin-top: 25px;
}

.navBar {
	float: right;
	top: 25px;
	text-align: right;
	position: relative;
	clear:right;
}

.navList {
	list-style-type: none;
	padding:0;
}
.navList li {
	display: inline-block;
	float:left;
	position: relative;
	top: -1px;
}
.navButtons {
	text-decoration:none;
	font-family: quicksand-bold;
	color: #00a79d;
	padding:0 30px 15px 30px;
	font-size: 14px;
	display: inline-block;
}
.navList li ul.subNav {
	/*display:none;*/
	border:none;
	margin:0;
	padding:0;
	position:absolute;
	top:32px;
	left:30px;
	list-style:none;
	z-index:1;
	max-height:0;
	overflow:hidden;
	-webkit-transition: max-height .1s;
	-moz-transition: max-height .1s;
	-ms-transition: max-height .1s;
	-o-transition: max-height .1s;
	transition: max-height .1s;
}
.navList li:hover ul.subNav {
	max-height:200px;
	-webkit-transition: max-height .5s; 
	-moz-transition: max-height .5s; 
	-ms-transition: max-height .5s; 
	-o-transition: max-height .5s; 
	transition: max-height .5s;
	border:1px solid #00a79d;
	border-top:none;
}
.navList li ul.subNav li {
	display:block;
	border-bottom: 1px solid #CCC;	
	float:none;
	text-align:left;
	top:0;
	width:150px;
}
.navList li ul.subNav li a {
	text-decoration:none;
	padding:5px;
	background-color:white;
	display:block;
}
.navList li ul.subNav li a:hover {
	background-color:#EEE;
}
.socialContainer {
	height: 30px;
	/* border: 1px solid green; */
	float: right;
	top: 20px;
	right:25px;
	position: relative;
}


.fade {/*fade over for the buttons*/
	opacity: 1;
	-webkit-transition: opacity .20s ease-in-out;
	-moz-transition: opacity .20s ease-in-out;
	-ms-transition: opacity .20s ease-in-out;
	-0-transition: opacity .20s ease-in-out;
	transition: opacity .10s ease-in-out;
}

.fade:hover {
	opacity: 0.5;
}

/*TOP OF SITE ENDS HERE*/

/*BIG MAIN HOMEPAGE PIC*/
.mainWindow {
	height: 416px;
	border: 1px dashed #00a79d;
	background-color: #00a79d;
	padding-top: 2px;
	
}
.beach {
	width:100%;
	position:relative;
	min-width:900px;
}
.beach img {
	width:100%;
}
.beach a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.getStartedTop {
	width:900px;
	height:60%;
	margin:0 auto;
}
.getStartedBottom {
	min-width:900px;
	/*max-width:1400px;*/
	margin:0 auto;
	padding-right:27%;
}
.getStarted {
	width: auto;
	height: 48px;
	padding: 0 20px;
	background-color:#ff8643;
	color: white;
	border: 1.5px solid white;
	border-radius: 25px;
	margin: 0px auto;
	float:right;
	text-align:center;
	text-transform:uppercase;
	font-size:24px;
	line-height:48px;
	font-weight:bold;
	font-family:quicksand;
}
.beach a:hover .getStartedBottom .getStarted {
	background-color:#ffab48;
}
.learnButton {
	width: 150px;
	height: 37px;
	color: black;
	border: 1.5px solid white;
	border-radius: 25px;
	margin: 0px auto;
}

.bigLogo {
	width: 283px;
	height: 283px;
	/*border: 1px solid white;*/
	margin: 0px auto;
	margin-bottom: 24px;
	margin-top: 40px;
	position: relative;
}

.learnButton {
	width: 150px;
	height: 37px;
	color: black;
	border: 1.5px solid white;
	border-radius: 25px;
	margin: 0px auto;
}

.learnButton p {
	font-family: quicksand;
	color: white;
	text-align: center;
	font-size: 13px;
}

/*MIDDLE OF SITE HERE*/
.middleWrap {
	width: 900px;
	/*border: 1px dashed blue;*/
	margin: 0 auto;
}

h1,h2,h3 {
	font-family: quicksand;	
}
h1 {
	font-family: quicksand;
	font-size: 62px;
	color: #00a79d;
	margin-top: 20px;
	margin-bottom: 10px;
}

.simpleText /*TEXT BELOW TITLE*/ {
	font-family: helvetica-light;
	font-size: 16px;
	text-align: center;
	color: #6d6e71;
	margin-top: 0px;
	line-height: 20px;
	/*border: 1px dashed red;*/
}
.simpleText b, .simpleText strong {
	font-family: helvetica-bold;
}
.price {
	font-family: quicksand;
	font-size: 22px;
	color: #00a79d;
}

.red {
	color: red;
}
.green {
	color:#390;
}
blockquote {
	color:#639;
}

.gray {
	color:#666;
}

.iconsWrap {
	height: 250px;
	/*border: 1px solid red;*/
	margin-left: 70px;
	margin-bottom: 50px;
}

#iconButton {/*grey title box under icon*/
	width: 170px;
	height: 35px;
	border-radius: 4px;
	background-color: #D1D3D4;
	margin: 0px auto;
}

#titleIcon {
	font-family: quicksand;
	font-size: 12px;
	color: white;
	text-align: center;
	padding-top: 10px;
}

#iconCopy {
	font-family: helvetica-light;
	font-size: 12px;
	color: #6d6e71;
	text-align: center;
	padding: 5px;
}
.potentWrap /*CONTAINER FOR POTENT INGREDIENTS*/ {
	width: 186px;
	height: 247px;
	/*border: 1px dashed black;*/
	float: left;
}

.potentWrap img {
	margin-left: 50px;
	margin-bottom: -12px;
}


.qualityWrap /*"" "" QUALITY TESTED*/ {
	width: 186px;
	height: 247px;
	/*border: 1px dashed black;*/
	float: left;
}

.qualityWrap img {
	margin-left: 48px;
	margin-top: 6px;
	margin-bottom: -10px;
}

.earthWrap /*"" "" EARTH FRIENDLY*/ {
	width: 186px;
	height: 247px;
	/*border: 1px dashed black;*/
	float: left;
}

.earthWrap img {
	margin-left: 40px;
	margin-top: 16px;
	margin-bottom: 2px;
}

.californiaWrap /*"" "CALIFORNIA MADE*/ {
	width: 186px;
	height: 247px;
	/*border: 1px dashed black;*/
	float: left;
}

.californiaWrap img {
	margin-left: 18px;
	margin-top: 25px;
	margin-bottom: 6px;
}

.browseButton {
	width: 251px;
	height: 48px;
	border: 1.5px solid #00a79d;
	border-radius: 25px;
	margin: 0px auto;
	margin-top: -25px;
	margin-bottom: 40px;
}
.browseButton a {
	text-decoration:none;
}
.browseButton p {
	font-family: sans-serif;
	color: #00a79d;
	font-size: 17px;
	font-family: quicksand;
	text-align: center;
	padding: 15px;
	margin:0;
}
.browseButton:hover {
	background-color: #00a79d;
}
.browseButton:hover p {
	color:white;
}

/* home popular products */
.popularWrapWrap {
	background-color:#00a79d;
	padding:20px 0 20px 0;
	min-width:900px;
}
.popularWrap {
	width:900px;
	margin:0 auto;
	text-align:center;
	
}
.popularWrap h2 {
	color:white;
	text-align:center;
	font-size:36px;
	margin:0 0 20px 0;
}
.popularWrap .productsWrapper {
	width:280px;
	text-align:center;
	padding:5px 5px 15px 5px;
	font-family:quicksand;
	display:inline-block;
	background-color:white;
	margin:0 35px;
	border:3px solid #c6eae8;
	position:relative;
}
.productsWrapper.disabled {
	background-color:white;
	background-color:rgba(255,255,255,.5);
	filter:alpha(opacity=50);
	border:none;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	margin:0;
	z-index:15;
	padding:0;
	background-image:url(/pics/comingSoong.png);
	background-repeat:no-repeat;
}
.popularWrap .productsWrapper h3 {
	font-size:28px;
	font-weight:normal;
	margin:5px 0 0 0;
	color:#00a79d;
}
.popularWrap .productsWrapper h4 {
	font-weight:normal;
	font-size:12px;
	text-transform:uppercase;
	margin:0 0 10px 0;
}
.popularWrap .productsWrapper img {
	display:block;
	margin:0 auto;
	position: relative;
	z-index: 7;
}
.popularWrap .productsWrapper a.fade:hover img {
	opacity:.9;
}
.popularWrap .productsWrapper img.productsMirror {
	margin-bottom:-206px;
	top:-20px;
	z-index:4;
}
.popularWrap .productsWrapper .productsPrice {
	font-size:21px;
}
/*social*/
.socialWrap {
	margin:40px auto;
	width:900px;
}
.socialWrap h2 {
	margin:0 0 20px 0;
	text-align:center;
	font-size:40px;
	color:#00a79d;
}
.socialColumn {
	float:left;
	width:300px;
	padding:10px;
}
.socialColumn div {
	display:block !important;
}
.logoGooglePlus {
	display:block;
	margin-bottom:-2px;
	border: 1px solid rgba(0,0,0,0.2);
}
/*reach out to us*/
.reachoutBack {
	background-color:#c6eae8;
	padding:20px 0;
	min-width:900px;
}
.reachoutBack h2 {
	font-size:40px;
	text-align:center;
	margin-top:0;
	color:#00a79d;
}
.reachoutWrap {
	width:900px;
	margin:0 auto;
}
.reachoutColumn {
	width:300px;
	float:left;
	text-align:center;
	font-size:24px;
}
.reachoutColumn img {
	display:block;
	margin:0 auto 10px auto;
}
.reachoutColumn a {
	text-decoration:none;
}
.reachoutColumn a:hover {
	text-decoration:underline;
}
.subscribeWrap {
	width:900px;
	margin:30px auto;
	text-align:center;
}
.subscribeWrap h2 {
	font-weight:normal;
	color:#00a79d;
	font-size:40px;
}
.subscribeWrap p {
	margin:0;
	font-size:18px;
}
.subscribeForm {
	width:500px;
	margin:0 auto;
}
.subscribeForm .mc-webform .mc-section-body-top {
  margin: 0;
  padding:0;
  margin-bottom:-20px;
}
.subscribeForm .mc-webform-9b3fcd60-fda8-4038-bf62-3aab24b39a5f .mc-action-container button {
	border-radius:5px;
	cursor:pointer;
}
.subscribeForm .mc-webform-9b3fcd60-fda8-4038-bf62-3aab24b39a5f .mc-action-container button:hover {
	background-color:#01C0B4;
}
/*ABOUT US PAGE STARTS HERE*/

.aboutWindow {
	background-color: #00a79d;
	padding-top: 2px;
}


.missionTitle {
	color: white;
	font-size: 34px;
	text-align: center;
	font-family: quicksand-bold;
	margin-bottom: 20px;
}

.missionQuote {
	color: white;
	font-size: 45px;
	text-align: center;
	font-family: quicksand;
	margin-top: -7px;
	margin-bottom: 27px;
	width:880px;
	margin-left:auto;
	margin-right:auto;
	padding:20px 0;
}

.missionCopy {
	margin: 0px auto;
	/*border: 1px solid black;*/
	width: 880px;
	font-family: helvetica-light;
	font-size: 14px;
	line-height: 25px;
}
.principleWrap {
	/*border: 1px dashed red;*/
	margin: 0px auto;
	width:900px;
	padding:10px;
}

.principleTitle {
	font-family: quicksand-bold;
	font-size: 34px;
	text-align: center;
	color: #00a79d;
	margin-bottom: 10px;
}
.aboutEven, .aboutOdd {
	padding:40px 0;
	background-repeat:no-repeat;
	background-position:center center;
	text-shadow: 0 0 8px #FFF, 0 0 8px #FFF;
}
.aboutOdd {
	background-color: #c6eae8;
}
.aboutEven {
	background-color:white;
}
.aboutOdd h2, .aboutEven h2 {
	font-size:50px;
	color: #00a79d;
	width:900px;
	margin:16px auto;
	text-align:center;
}
.aboutOdd h3, .aboutEven h3 {
	font-size:30px;
	color: #00a79d;
	width:900px;
	margin:16px auto;
	text-align:center;
}
.aboutOdd p, .aboutEven p {
	font-size:22px;
	width:900px;
	margin:10px auto;
	text-align:center;
	color:black;
}
.aboutIngredients { background-image:url(/pics/aboutIngredients.png); }
.aboutQuality { background-image:url(/pics/aboutQuality.png); }
.aboutEnvironment { background-image:url(/pics/aboutEnvironment.png); }
.aboutCalifornia { background-image:url(/pics/aboutCalifornia.png); }
.aboutGuarantee { background-image:url(/pics/aboutGuarantee.png); }

#listTitles {
	font-family: quicksand-bold;
	font-size: 21px;
	color: #00a79d;
	margin-bottom: 5px;
}

#listCopy {
	font-family: helvetica-light;
	font-size: 15px;
	color: #6d6e71;
	margin-top: 0px;
	line-height: 18px;
}

.faqBack {
	border-top: 2px solid #00a79d;;	
}

.faqWrap {
	/*border: 1px dashed red;*/
	width: 820px;
	margin: 0px auto;
	margin-bottom: 60px;
}

.faqTitle {
	font-family: quicksand-bold;
	font-size: 34px;
	text-align: center;
	color: #00a79d;
	margin-bottom: 10px;
	margin-top: 20px;
}

#faqTitles {
	font-family: quicksand-bold;
	font-size: 21px;
	color: #00a79d;
	margin-bottom: 5px;
}

#faqCopy { /*FAQ ENDS HERE*/
	font-family: helvetica-light;
	font-size: 15px;
	color: #6d6e71;
	margin-top: 0px;
	line-height: 18px;
}

/*PRODUCTS STARTS HERE*/

.productsBack {
	border-top: 2px solid #00a79d;	
}

.productWrap {
	/*border: 1px solid black;*/
	width: 900px;
	margin: 0px auto 40px auto; 
}
.productsPage {
	border-top:2px solid #00a79d;
}
.productsWrap {
	width:900px;
	margin:0 auto;
	display:table;
	overflow:hidden;
}
.productsWrapper {
	width:450px;
	text-align:center;
	padding:30px 10px 50px 10px;
	font-family:quicksand;
	display:table-cell;
	position:relative;
}
.productsLeft {
	background-color:#ecf8f8;
}
.productsWrapper h1 {
	font-size:53px;
	font-weight:normal;
	margin:0;
}
.productsWrapper h3 {
	font-weight:normal;
	font-size:12px;
	text-transform:uppercase;
	margin:0 0 10px 0;
}
.productsWrapper a {
	position:relative;
	z-index:7;
}
.productsWrapper a.fade:hover {
	opacity:.9;
}
.productsMirror {
	position:relative;
	z-index:4;
	margin-bottom:-420px;
	top:-55px;
}
.productsWrapper p {
	font-size:18px;
	width:270px;
	margin:20px auto 10px auto;
	position:relative;
	z-index:5;
}
.productsWrapper .productsPrice {
	color:#00a79d;
	font-size:39px;
	font-weight:bold;
	margin-bottom:15px;
	position:relative;
	z-index:5;
}
.productsCartButton {
	position:relative;
	width:160px;
	margin:0 auto 10px auto;
	position:relative;
	z-index:6;
	
}
.productsCartButton a.productsCartLink {
	font-family: quicksand-bold;
	color: white;
	font-size: 14px;
	text-align: center;
	display: block;
	text-decoration: none;
	background-color: #ef3a49;
	border-radius: 4px;
	padding: 8px;
	background-image:url(/pics/r-tri.png);
	background-position:125px center;
	background-repeat:no-repeat;
}
.productsCartButton:hover a.productsCartLink {
	background-color: #EF717B;
}
.productsCartButton a.productsCartLink:after {
	content: '';
	width: 15px;
	display: inline-block;
}
.productsCartButton .productsDropdown {
	list-style:none;
	margin:0;
	padding:0;
	max-height:0;
	overflow:hidden;
	-webkit-transition: max-height .1s; 
	-moz-transition: max-height .1s; 
	-ms-transition: max-height .1s; 
	-o-transition: max-height .1s; 
	transition: max-height .1s;
	border:none;
}
.productsCartButton:hover .productsDropdown {
	display: block;
	max-height:300px;
	border:1px solid #ef3a49;
	-webkit-transition: max-height .5s; 
	-moz-transition: max-height .5s; 
	-ms-transition: max-height .5s; 
	-o-transition: max-height .5s; 
	transition: max-height .5s;
}
.productsDropdown {
	position:absolute;
	top:28px;
	color: white;
	font-size: 14px;
	text-align: left;
	display: block;
	text-decoration: none;
	background-color: #FFF;
	padding: 8px;
	width:200px;
	z-index:10;
}
.productsDropdown li {
	border-bottom:1px solid #CCC;
}
.productsDropdown li a {
	text-decoration:none;
	color:#ef3a49;
	padding:5px;
	display:block;
}
.productsDropdown li a:hover {
	text-decoration:none;
	color:#ef3a49;
	background-color:#EEE;
}
.productsMoreInfo {
	width:110px;
	margin:0 auto;
	position:relative;
	z-index:5;	
}
.productsMoreInfo a {
	font-family: quicksand-bold;
	color: white;
	font-size: 14px;
	text-align: center;
	display: block;
	text-decoration: none;
	background-color: #969696;
	border-radius: 4px;
	padding: 8px;
	background-image:url(/pics/r-tri.png);
	background-position:90px center;
	background-repeat:no-repeat;
}
.productsMoreInfo a:hover {
	background-color: #BBB;
}
.productsMoreInfo a:after {
	content: '';
	width: 15px;
	display: inline-block;
}
.slimContainer {
	border: 1px solid #d1edeb;
	width: 360px;
	margin-top: 40px;
	float: left;
	position:relative;
}
#productSupplementThumb {
	position:absolute;
	left:0;
	bottom:0;
	border:2px solid #d1edeb;
}

.infoContainer {
	/*border: 1px solid #00a79d;*/
	width: 495px;
	margin-top: 40px;
	float: left;
	text-align: left;
	margin-left: 40px;
}

.productTitle {
	font-family: quicksand;
	color: #00a79d;
	font-size: 44px;
	margin:0;
	font-weight:normal;
}
.productSubtitle {
	font-family: quicksand-light;
	font-size: 23px;
	font-weight:normal;
	margin-top:0;
	/*margin-left: 10px;
	color: #cacbcd;
	margin-bottom: 0px;
	line-height:22px;*/
}
.infoContainer img {
	float: left;
}
.productRating {
	padding-bottom:12px;
	border-bottom:6px dashed #d1edeb;
	margin-bottom:12px;
}
.emptyStars {
	width:160px;
	height:32px;
	background-image:url(../pics/empty-stars.png);
	background-repeat:no-repeat;
	display:inline-block;
}
.fullStars {
	height:32px;
	background-image:url(../pics/5-stars.png);
	background-repeat:no-repeat;
	float:left;
	display:inline-block;
}
.rateNumber {
	font-family: quicksand-light;
	font-size: 18px;
	display: inline-block;
	position: relative;
	bottom: 9px;
	margin-left: 7px;
}
.infoCopy /*COPY NEXT TO PRODUCT*/{
	font-size: 14px;
	color: #6d6e71;
	line-height: 22px;
}
#productOptions {
	color:#00a79d;
	font-family:quicksand;
	font-size:18px;
	margin:20px 0;
}
#productOptions label {
	margin-bottom:7px;
	display:block;
	cursor:pointer;
}
.cartButton {
	width: 217px;
	height: 45px;
	margin-top: 20px;
}

.cartButton a {
	font-family: quicksand-bold;
	color: white;
	font-size: 18px;
	text-align: center;
	padding: 12px;
	display:block;
	text-decoration:none;
	background-color: #ef3a49;
	border-radius: 4px;
}
.cartButton a:hover {
	background-color: #EF717B;
}

.infoWrap {
	width: 900px;
	margin: 0px auto;
	margin-top: 30px;
}

.tabsWrap {
	width: 900px;
	height: 30px;
	position:relative;
	z-index:5;
}


.tab.currentTab {
	width: 163px;
	height: 31px;
	border-bottom:none;
	float: left;
	margin-right: 12px;
	padding: 0px;
	background-color:#FFF;
	cursor:inherit;
}

.tab.currentTab p {
	font-family: quicksand;
	font-size: 15px;
	color: #00a79d;
	text-align: center;
	margin-top: 8px;
}

.tab {
	width: 163px;
	height: 31px;
	background-color: #00a79d;
	border: 1px solid #00a79d;
	float: left;
	margin-right: 12px;
	cursor:pointer;
}
.tab:hover {
	background-color: #01C0B4;
}
.tab.currentTab:hover {
	background-color: #FFF;
}

.tab p {
	font-family: quicksand;
	font-size: 15px;
	color: white;
	text-align: center;
	margin-top: 8px;
}

.tabWrap {
	/*border: 1px dashed black;*/
	width: 900px;
	padding: 27px;
	border: 1px solid #00a79d;
}
.tabWrap h3 {
	font-family: quicksand-bold;
	font-size: 21px;
	color: #00a79d;
	margin-bottom: -7px;
}
.tabWrap h3:first-child {
	margin-top:0;
}
.tabWrap h4 {
	font-family: quicksand-bold;
	font-size: 18px;
	margin-bottom: -12px;
}
.tabWrap p {
	font-family: helvetica-light;
	font-size: 15px;
	color: #6d6e71;
}
#faqTabWrap.tabWrap p {
	font-size:18px;
}
.tabWrap ul {
	padding-left:15px;
}
.tabWrap ul li {
	font-family: helvetica-light;
	font-size: 15px;
	color: #6d6e71;
	line-height: 22px;
	list-style:none;
}
.tabWrap ul li:before {
    color: #faa43d;
    content: '\2022';
	padding-right:20px;
}

.tabWrap ol li {
	font-family: helvetica-light;
	font-size: 15px;
	color: #faa43d;
	line-height: 22px;
}
.tabWrap ol li span {
	color: #6d6e71;
}

/* CUSTOMER REVIEWS HERE */
#reviewsTabWrap.tabWrap h3 {
	margin-bottom:2px;
	font-size:26px;
}
.customerAvgRating {
	font-family:quicksand;
	font-size:24px;
	margin-top:10px;
}
.customerAvgRateNumber {
	font-family:quicksand;
	font-size:36px;
}
.customerRatingCount {
	font-family:quicksand-light;
	font-size:24px;
}
/*TERMS OF USE HERE*/
.termsBack {
	border: 1px solid #00a79d;;
}

.termsWrap {
	/*border: 1px dashed red;*/
	width: 820px;
	margin: 0px auto;
	margin-bottom: 60px;
}
.popUp .termsWrap {
	width: auto;
	margin: 0;
	padding: 10px;
}
.termsTitle {
	font-family: quicksand-bold;
	font-size: 34px;
	text-align: center;
	color: #00a79d;
	margin-bottom: 10px;
	margin-top: 20px;
}

#termsSubjects {
	font-family: quicksand-bold;
	font-size: 21px;
	color: #00a79d;
	margin-bottom: 5px;
}

#termsCopy { /*FAQ ENDS HERE*/
	font-family: helvetica-light;
	font-size: 13px;
	color: #6d6e71;
	margin-top: 0px;
	line-height: 20px;
}

.privacyBack {
	border: 1px solid #00a79d;;	
}

.modifiedDate {
	font-family: helvetica-light;
	font-size: 9px;
	color: #6d6e71;
	margin-top: 0px;
	line-height: 20px;
}

/* CONTACT HERE */
.contactHeader {
	background-color:#00a79d;
	padding:20px 0;	
}
.contactTitle {
	font-weight: normal;
	font-size: 60px;
	text-align: center;
	color: #FFF;
	margin:0 auto;
	width:900px;
}
.contactWrap {
	width:900px;
	margin:0 auto;
	padding:20px;
}
.popUp .contactWrap {
	width:auto;
	margin:0;
	padding:10px;
}
#contactPic {
  float: left;
  margin-top: 15px;
  margin-right: 20px;
  margin-bottom:80px;
}
/*chat*/
.chatHeader {
	background-color:#00a79d;
	padding:10px;	
}
.chatTitle {
	font-weight: normal;
	font-size: 40px;
	text-align: center;
	color: #FFF;
	margin:0 auto;
}
.chatSoon {
	font-size:18px;
	padding:0 10px;
}

/* FOOTER HERE */
#footerBorder {
	height: 9px;
	background-color: #66cac4;
}

#footerCopy {
	font-family: helvetica-light;
	font-size: 14px;
	color: #bcbec0;
	text-align: center;
	line-height: 20px;
	width: 760px;
	margin: 0 auto;
}
#footerNav {
	border-top: 1px solid #00a79d;
}

#footerWrap {
	/*border: 1px dashed green;*/
	width: 600px;
	height: 40px;
	margin: 0px auto;

}

.footerList {
	list-style-type: none;
	text-align: center;
	padding: 0;

}

#footerButtons {
	font-family: quicksand;
	color: #00a79d;
	display:inline-block;
	padding:0 10px;
	font-size: 10px;
}